/*
Theme Name: Sober Child Theme
Theme URI: http://uix.store/sober/
Author: UIX Themes
Author URI: http://uix.store
Description: Sober is a fully responsive Premium WordPress Theme with a pixel perfect design and extensive functionality
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sober
Tags: one-column, two-columns, right-sidebar, custom-colors, custom-menu, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Template: sober
*/

.entry-summary .product-share { display: none; }
.entry-summary .product_meta { display: none; }
.entry-summary .variations-reset { display: none; }

.foxy-gallery .slick-dots li {
    background-color: #fff;
    width: 10px;
    height: 10px;
    padding: 0;
    border-radius: 50%;
    border: 1px solid #a3a3a3;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    cursor: pointer;
    line-height: 0;
    margin: 0 8px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.foxy-gallery .slick-dots li:hover, 
.foxy-gallery .slick-dots li.slick-active { background-color: #e2e2e2; }

/* produact-page-css */
.woocommerce div.product div.summary { text-align: left; padding-top: 0; }
.woocommerce div.product form.cart .variations { text-align: left; margin: 0 0 25px 0; }
.woocommerce div.product form.cart.swatches-support .variable-options .label { text-align: left; }

.woocommerce div.product .product_title { display: inline-block; width: 100%; color: #00b482; }
.woocommerce div.product .woocommerce-product-details__short-description { margin-bottom: 25px; }
p.point-list { list-style-type: none; background: url('images/tick2.png') no-repeat left 2px; line-height: 30px; padding-left: 30px; margin-bottom: 10px; }
.woocommerce div.product p.price { margin-top: 15px; margin-bottom: 15px;}
.woocommerce div.product form.cart .variations .variable { padding: 0; margin: 0 0px 15px 0; width: 100%; }
.woocommerce div.product form.cart.swatches-support .variable-options .label { color: #404040; margin-bottom: 0; }
.woocommerce div.product form.cart .variations label { color: #404040; }
div.product-type-variable div.entry-summary p.price{display: none;}

.woocommerce div.product form.cart.swatches-support .swatch::after { display: none; }
.woocommerce div.product form.cart.swatches-support .swatch-label::after { display: none; }
.woocommerce div.product form.cart.swatches-support .swatch {
    display: inline-block;
    background-color: white;
    font-size: 0.8em;
    color: black;
    text-decoration: none;
    height: auto;
    width: auto;
    line-height: normal;
    font-weight: normal;
    border: 1px solid #ccc;
	outline: 0;
	padding: 6px 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	margin: 3px 5px 3px 0;
}
.woocommerce div.product form.cart.swatches-support .swatch.selected { color: white; background-color: #00b482; border-color: #00b482; }
.woocommerce div.product form.cart .reset_variations { margin-top: 15px; background: red; color: white; padding: 6px 10px; border-radius: 3px; }

.woocommerce div.product form.cart div.quantity { width: auto; height: 50px; background-color: #fff; }
.woocommerce div.product form.cart div.quantity .qty { padding: 0; }
.woocommerce div.product form.cart .single_add_to_cart_button { line-height: 50px; }
.woocommerce div.product form.cart .add-to-wishlist-button, 
.woocommerce div.product p.cart .add-to-wishlist-button { line-height: 49px; background-color: #fff; }

.woocommerce div.product .woocommerce-variation-add-to-cart { background: #F3F3F3; padding: 20px; text-align: center; }

.woocommerce div.product .row.nm-product-healthy-icon { display: inline-block; vertical-align: middle; width: 100%; }
.woocommerce div.product .nm-product-healthy-icon { display: inline-block; width: 100%;margin-top:0px; }
.woocommerce div.product .nm-product-healthy-icon .Healt-icon img {width:100%; vertical-align: middle;cursor: pointer; }
.woocommerce div.product .nm-product-healthy-icon .nm-width-80-icon img { width:80% !important; }
.woocommerce div.product .nm-product-healthy-icon .nm-width-95-icon img { width:95% !important; }
.woocommerce div.product .nm-product-healthy-icon .Healt-icon span { display: inline-block; width: 65%; vertical-align: middle; color: #000; font-size: 11px; line-height: 1; margin-left: 5px; }

.mobile-view{ display: none; }
.desktop-view{ display: block; }

.woocommerce div.product form.cart .woocommerce-variation { margin-bottom: 12px; }

/* responsive design */

@media (min-width: 1707px) and (max-width: 5464px) {
    .woocommerce div.product.layout-style-1 div.summary { padding-right:5px; padding-left: 90px; }

}

@media (min-width: 959px) and (max-width: 1200px) {

}

@media (min-width: 768px) and (max-width: 959px) {
    .woocommerce div.product .product_title { margin-top: 25px; }

}

@media (min-width: 720px) and (max-width: 768px) {
    .woocommerce div.product .product_title { margin-top: 25px; }

}

@media (min-width: 480px) and (max-width: 720px) {
    .woocommerce div.product .product_title { margin-top: 25px; }
	.woocommerce div.product .product-summary { margin-top: 25px !important; }
    .woocommerce div.product .nm-product-healthy-icon .Healt-icon img { width: 100%; }
    .woocommerce div.product .nm-product-healthy-icon .Healt-icon span { width: 100%; margin-left: 0; }
    .mobile-view{ display: none; }
    .desktop-view{ display: none; }

}

@media (min-width: 300px) and (max-width: 480px) {
    .woocommerce div.product .product_title { margin-top: 25px; }
	.woocommerce div.product .product-summary { margin-top: 25px !important; }
    .woocommerce div.product .nm-product-healthy-icon .Healt-icon img { width: 100%; }
    .woocommerce div.product .nm-product-healthy-icon .Healt-icon span { width: 100%; margin-left: 0; margin-top: 10px; text-align: center; }
    .product-template-default.woocommerce .site div.product .woocommerce-tabs ul.tabs li{padding: 0 10px;}
    .product-template-default.woocommerce .site div.product .woocommerce-tabs ul.tabs li a{font-size: 10px;}
    .mobile-view{display: none;}
    .desktop-view{ display: none; }
}